View Commands

The following view commands are available:

Background Color

Monochrome/Color

Rotate


Background Color

You can change the background color of the display window to white, black, or gray. For file types with "transparent" background colors, such as monochrome raster and vector file types (not color raster files), the background color of the image will also change. If you change the background color to the same color as the selected foreground color for monochrome vector images, the foreground color will automatically be changed to a different color.

To change the background color, simply click on [image] on the inViso Toolbar. Each click will toggle the color, starting with gray, followed by white, and then black.


Document Layers

Drawing Layers

Click on [image] on the inViso Toolbar to set the visible pen layers for vector images. Click on Set All to make all layers visible or Clear All to hide all layers. Click on individual layers in the list box to select or deselect them.


Monochrome/Color

Click on [image] on the inViso Toolbar to change all lines of a color vector image to a single color (the default is black). Monochrome changes the window display only and does not affect how the image prints.

Once in monochrome mode, click on [image] on the inViso Toolbar to return the image to full color display.


Rotate

Click on [image] on the inViso Toolbar to rotate the image 90 degrees clockwise. Each click will rotate it another 90 degrees.


Print

Print the current image view by clicking on [image] on the inViso Toolbar. The standard Windows Print dialog box appears, where you can select the number of copies, print range, and printer and change printer properties.


Contacting Informative Graphics Corp.

Technical Support

You can reach our Technical Support Department Monday through Friday, 7am to 5pm Mountain Standard Time, via phone, fax, or e-mail.

  • Phone: (602) 971-6061

  • Fax: (602) 971-1714

  • e-mail: info@infograph.com

You can access product and other information by visiting the Informative Graphics web site.

  • WWW: http://www.infograph.com

  • FTP: ftp://ftp.infograph.com


Layers

You can set the visible layers for vector images.

Visible Drawing Layers


Close Toolbar

Click on [image] on the inViso Toolbar to close the Toolbar. Note that once the Toolbar is closed, you must close the inViso control and reload it to display the Toolbar again.


Pan

Click on [image] on the inViso Toolbar to pan across the image when you are zoomed in. Once selected, the mouse pointer will change to a hand. You cannot pan across an image that is zoomed to extents.


start

Welcome

Thank you for using inViso! Select an item from the Index or Contents list in the left pane to get help on that topic.


inViso Toolbar

The inViso Toolbar contains the basic view and print commands. Click on a button or link below to see information about that tool or command.

Closes Toolbar

Print Document Page

Zoom Extents

Zoom Window

Zoom Width

Zoom In

Zoom Out

Pan

Monorchrome/Color

Change Background Color

Document Layers

Rotate Document View +90


Zoom Extents

Click on [image] on the inViso Toolbar to display the entire image or document within the view window. This is the view at which all images initially load. The button will appear grayed out when the entire image is displayed.


Zoom In

Click on [image] on the inViso Toolbar to zoom in on the image. Each click of the button zooms in incrementally.


Zoom Out

Click on [image] on the inViso Toolbar to zoom out from the image. Each click of the button zooms out incrementally.


Zoom Width

Click on [image] on the inViso Toolbar to view the full width of the image. This is useful for office documents so that you can view a full line of text. Scroll up and down on the image as needed. The Zoom Width button appears grayed out once the image is zoomed to width.


Zoom Window

Click on [image] on the inViso Toolbar to enable the default zoom tool, Zoom Window. When active, click an hold the left mouse button and drag a window around the area you wish to view. when you release the mouse button, the display window will update with a zoomed view of the selected area.